
/*Меню на главной*/

.cat-list {
    margin-bottom: 15px;
    text-align: center;
}
.el_body {
    background: #FFF;
    padding: 5px;
    /* padding-bottom: 5px; */
    display: table;
	min-height: 70px;
    width: 100%;

}

.cat-list img {
    width: 60px;
    display: block;
    float: left;
}
.cat_title_width {
    margin-top: 5px;
    text-align: left;
    display: table;
    margin-left: 15px;
    padding-left: 10px;
}
.cat_title {
    height: 50px;
    display: table-cell;
    vertical-align: middle;
    line-height: 20px;
    font-size: 14px;
    color: #000;
}
.cat_el {
    margin-left: 15px;
    width: 90%;
}

/*.treug {
    border: 15px solid transparent;
    border-bottom: 15px solid #ffffff;
    display: table;
    position: absolute;
    margin-top: -30px;
    margin-left: 15px;
}*/
.menuh3 {
    width: 100%;
    padding: 5px 15px;
    border-bottom: 1px solid#ccc;
    font-weight: 600;
}
.menuh3 a {
    color: #000;
}
.cat_el_li {
    float: left;
    margin-bottom: 5px;
    padding: 15px;
	width: 100%;
}
.cat_el_li li {
    margin-bottom: 3px;

}


.cat_el li a {
    display: table;
	    color: #337ab7;
    text-decoration: none;
	display: flex;
    margin: 6px 0;
    width: 100%;
    border-bottom: 1px dotted #d4dfe8;	
}
.counter_parent {
    padding-left: 3px;
    margin-left: auto;
    color: #999999;
    white-space: nowrap;
    font-size: 13px;

}
.tree_cat ul.cat_el {
    border: 1px solid #FFF;
    border-radius: 0;
    min-height: 100px;
    list-style-type: none;
    margin-top: 20px;
	margin-left: 15px;
}
.cat_count {
	font-size: 12px;
    color: #cd3e2e;
}


/*-----------------------------------------------*/

.main-bo-bod {
	background: #FFF;
	padding: 10px;
	margin-bottom: 20px;
}
a.main-bo-href {
	color: #444444;
    font-size: 14px;
    margin-top: 10px;
    display: block;
    margin-bottom: 5px;
	text-decoration: none;
}
.main-board-one h3 {
    margin-bottom: 5px;
    margin-top: 5px;
    height: 25px;
    overflow: hidden;
}
.main-board-one h3 a {
	color: #202020;
    font-size: 14px;
}
.main-bo-href {
    position: relative;	
}
.main-bo-href a.img_a {
display: block;
position: absolute;
width: 100%;
height: 100%;	
}
.main-bo-price {
    font-size: 15px;
    color: #000;
}


.main-bo-cat {
color: #afafaf;
    font-size: 11px;
    line-height: 13px;
    height: 30px;
    margin-top: 3px;
    vertical-align: middle;
    /* display: table-cell; */
    height: 25px;
    overflow: hidden;
}
.notepad-act-plus {
    right: 0;
    top: 0;
    position: absolute;
    z-index: 1;
    padding: 5px;
    /* border: rebeccapurple; */
    border-radius: 4px;
    background: #4f7a80;
    height: 30px;
}
.notepad-act-plus .fa-star-o {
	font-size: 20px;
	color: #FFF;
	text-shadow: 0 0 3px #000000;

}
.notepad-act-plus .fa-star {
   font-size: 20px;
    color: #fad63f;
}
.body-href {
    height: 125px;
	margin-bottom: 10px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.breadcrumb {
padding-top: 10px;	
}


.fa.main {
	font-size: 15px;
}
.fa.main.fa-arrow-circle-o-up {
	color: #88c33f;
}
.fa.main.fa-star-half-o {
color: #ffc239;
}
.fa.main.fa-bar-chart {
    color: #f53f93;
}
.services-main {
	 word-spacing: -1px;
	 float: right;
}
.fa.main.fa-rocket {
	padding: 3px;
    color: #e72900;
    border: 3px;
    padding: 20p;
    border-radius: 20px;
    border: 1px solid #ccc;
}
.marker {
  box-shadow: 0 0 10px #4c5aff;
  border: 0;
}